package com.pixelized.server.lwa.server.exception

import com.pixelized.shared.lwa.protocol.rest.APIResponse.ErrorCode

class MissingParameterException(name: String, val code: ErrorCode) :
    ServerException(root = Exception("Missing '$name' parameter."))